MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001151ATutorFile Managerpublic2005-01-04 07:222005-07-27 07:57
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001151: wrong dir
Descriptionthe index.php file requires('filemanager.php') which is in the same dir.

filemanager.php should be in the include/ dir, with appropriate checks (to make sure it's being required correctly).
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001492)
heidi (developer)
2005-07-25 09:54

moved to include/html/filemanager_display.php

- Issue History
Date Modified Username Field Change
2005-01-04 07:22 user2 New Issue
2005-01-04 07:22 user2 Apache Version => 1.3.x
2005-01-04 07:22 user2 PHP Version => 4.3.2
2005-07-25 06:36 heidi Status new => assigned
2005-07-25 06:36 heidi Assigned To => heidi
2005-07-25 09:54 heidi Status assigned => resolved
2005-07-25 09:54 heidi Fixed in Version => 1.5.1
2005-07-25 09:54 heidi Resolution open => fixed
2005-07-25 09:54 heidi Note Added: 0001492
2005-07-27 07:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker